<?php
// Module Info

// The name of this module
define("_MI_QUOTES_NAME","隨機小語");

// A brief description of this module
define("_MI_QUOTES_DESC","隨機顯示一小段文字");

// Names of blocks for this module (Not all module has blocks)
define("_MI_QUOTES_BNAME1","隨機小語區塊");

// Names of admin menu items
define("_MI_QUOTES_ADMENU1","新增隨機小語");
define("_MI_QUOTES_ADMENU2","編輯隨機小語");
?>
